Installation question for 1.1.8.0...

New to UltraVNC? Your questions are welcome in this subforum. :surprise:

Installation question for 1.1.8.0...

Postby Darkstrike » 2012-12-20 13:15

Hi guys,

Just a question about the installer for 1.1.8.0 - I've currently got 1.0.9.6.2 installed, and when I run the installer to install 1.1.8.0, I notice there is a checkbox for "Upgrade 1.0.8/1.0.9" as well as checkboxes for "install viewer, install server" etc. All I want to do us update my current install to the new one while keeping all my settings.

So, I am curious; for me to upgrade from 1.0.9.6.2, do I have to have that "Upgrade 1.0.8/1.0.9" checkbox marked AND the "Install Viewer" and "Install Server" checkboxes marked as well, or can I just use the "Upgrade 1.0.8/1.0.9" checkbox...?

Thanks! :)
User avatar
Darkstrike
8
8
 
Posts: 21
Joined: 2009-10-08 15:19
Location: Mahone Bay, Nova Scotia, Canada

Return to Beginner questions

Who is online

Users browsing this forum: No registered users and 1 guest